Page MenuHomePhabricator

GlobalCssJs wording in preferences is unclear
Closed, ResolvedPublic

Description

Author: gryllida

Description:
STR: visit special:preferences, appearance tab

actual result: "Shared CSS/JavaScript for all wikis:"

expected result: "Shared CSS/JavaScript for all [[wmf:Our projects|Wikimedia projects]] ([[:mw:Help:Extension:GlobalCssJs|help]]):" (or an alternative link with roughly equivalent content)


Version: unspecified
Severity: normal

Details

Reference
bz70588

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:44 AM
bzimport added a project: GlobalCssJs.
bzimport set Reference to bz70588.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Sep 8 2014, 10:08 PM

How is a link to [[wmf:Our_projects]] helpful? I guess we could add the help link there...

MarcoAurelio triaged this task as Low priority.
MarcoAurelio set Security to None.
MarcoAurelio edited subscribers, added: Gryllida; removed: wikibugs-l-list.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2015, 2:43 PM

@Legoktm Would you agree with the proposed wording by @Gryllida, removing wmf:Our projects link? If so I can take care of this :-)

Change 235937 had a related patch set uploaded (by MarcoAurelio):
Enhace message <globalcssjs-custom-css-js>

https://gerrit.wikimedia.org/r/235937

Change 235937 merged by jenkins-bot:
Enhance message "globalcssjs-custom-css-js"

https://gerrit.wikimedia.org/r/235937

MarcoAurelio closed this task as Resolved.Sep 9 2015, 8:40 AM